Technische Voraussetzungen

 

Native Apps

  • iOS 8.0 und höher auf iPhone, iPad und iPod touch
  • Android 4.1 und höher

 

Mobile Web Apps

  • iOS 8.0 und höher auf iPhone, iPad und iPod touch
  • Android 4.1 und höher
  • Blackberry 10 und höher
  • Windows Phone 10 und höher

 

Desktop Web App

  • IE - 10 und höher
  • MS Edge - Version 13 und höher
  • Google Chrome - aktuelle Version (auto-update)
  • Firefox - aktuelle Version (auto-update)
  • Safari - 9 und höher